> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usesink.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Manifest

> Version and checksum of the published wheel.



## OpenAPI

````yaml /openapi.json get /cli/manifest.json
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /cli/manifest.json:
    get:
      tags:
        - CLI DISTRIBUTION
      summary: Get Manifest
      description: Version and checksum of the published wheel.
      operationId: get_manifest_cli_manifest_json_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Get Manifest Cli Manifest Json Get

````